h2 a.back { float: right; padding: 0 0 0 20px; margin: 0 0 0 15px; background: url(../graphics/back.gif) no-repeat left center; }

div.container { padding: 15px; margin: 0 0 2em; border-width: 1px; border-style: solid; }

div.green { background-color: #ffddad; border-color: #ffc674; }

a.back_to_top { float: right; margin: 0 0 0 10px; padding: 0 10px 0 0; font-weight: bold; width: 49px; height: 24px; line-height: 24px; text-align: right; color: #541682; text-decoration: none; background: url(../graphics/top.gif); }

#search-form label { width: 80px !important; color: #9d00b0; }
#search-form select, #search-form input.text { font-size: 100%; color: #76848c; border: 1px solid #76848c; font-weight: bold; }
#search-form select { padding: 1px 0 1px 6px; }
#search-form input.text { padding: 6px; font-weight: normal; font-style: italic; }
#search-form p { margin: 0 0 3px; }
#search-form p.submit { padding: 8px 0 0 80px; }
input.button { font-size: 110%; padding: 6px 10px; font-weight: bold; background: url(../graphics/button.gif) repeat-x; }

#topic-list ul { float: left; margin: 0; padding: 0 15px 0 0; list-style-type: none; width: 168px; }
#topic-list li { padding: 0 0 0.5em; }
#topic-list li a { display: block; color: #af7522; }
#topic-list li a:hover { text-decoration: none; background: #ffc572; }

#search-results-container { padding: 0; }

#search-results { float: left; margin: 0; padding: 0; list-style-type: none; border-top: 1px solid #e8ebec; }
#search-results li { float: left; clear: left; width: 585px; padding: 10px 0; border-bottom: 1px solid #e8ebec; }
#search-results li img { float: left; border: 1px solid #e8ebec; }
#search-results li div.content { float: right; margin: 0; padding: 0 0 0 10px; width: 475px; clear: none !important; }
#search-results li div.content h2 a { }
#search-results li div.content h2 a:hover { text-decoration: none; }
dt.padding, dd.padding { padding: 0.4em 0 0; }
dt { float: left; width: 90px; color: #c4cbce; }
dd { margin: 0 0 0 90px; }
#search-results li h3 { margin: 0; }
#search-results dd.view_links { min-height: 20px; }
* html #search-results dd.view_links { height: 20px; }
#search-results dt,
#search-results dd.view_links a { float: left; margin: 0 0.5em 0 0; }
#search-results dd.view_links a.block { float: none; clear: left; margin: 0; display: block; }
#search-results dd.view_links a:hover img { visibility: hidden; }
#search-results dd.view_links a.pdf { background: url(../graphics/pdf_hover.png) no-repeat 1px 1px; }
#search-results dd.view_links a.doc { background: url(../graphics/doc_hover.png) no-repeat 1px 1px; }
#search-results dd.view_links a.ppt { background: url(../graphics/ppt_hover.png) no-repeat 1px 1px; }
#search-results dd.view_links a.mp3 { background: url(../graphics/mp3_hover.png) no-repeat 1px 1px; }
#search-results dd.view_links a.info { background: url(../graphics/info_hover.png) no-repeat 1px 1px; }

#resource-details { padding: 0; border-width: 1px 0; border-style: solid; border-color: #e8ebec; }

#resource-shortcuts { padding: 15px 0; border-bottom: 1px solid #e8ebec; }
#resource-shortcuts h3 { float: left; font-size: 100%; font-weight: normal; width: 90px; color: #c4cbce; }
#resource-shortcuts ul { margin: 0 0 0 65px; padding: 0 25px; list-style-type: none; }
#resource-shortcuts li { font-weight: bold; }
#resource-shortcuts li ul { margin: 0; }
#resource-shortcuts li li { font-weight: normal; }
#resource-shortcuts a.back_to_top { position: relative; top: 4px; border-left: 15px solid white; }

div.resource-content { clear: both; padding: 0 0 15px; margin: 0 0 30px; border-bottom: 1px solid #e8ebec; }
div.resource-content h2 { color: #3f474c; font-size: 120%; }
div.resource-content a.back_to_top { position: relative; top: 4px; border-left: 15px solid white; }
div.resource-content div.child { border-top: 1px solid #e8ebec; margin: 1em 0 0 2em; padding: 1em 0 0; }
div.resource-content div.child h3 { color: #5e6970; }

#content-base p span { display: none; }

div.media { padding: 10px 10px 7px; width: 470px; background: black; }